

html{

    scroll-padding-top: 5rem/*pour le saut de page, a ajuster selon les besoins*/
    
    }
    
    *{box-sizing: border-box}
    
    .slider-scroll {
    
    width: 600px;
    max-width: 100%;
    max-height:398px;
    margin: 2rem auto;
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    }
    
    .slider-scroll img {
    scroll-snap-align: center;
    min-width: 100%;
     border-radius: 5px;
        
    }
    
    .ancre {
        
    margin: 1rem auto;
    display: flex;
    justify-content: center;
    
    }
        
    .ancre li{
        
    display: inline-flex;
    justify-content: center;
    align-items:center;
    width: 30px;
    height: 30px;
    background: #404040;
    border-radius: 50%;
    }
        
    .ancre li a{color:white}
        
    .ancre li:not(:last-child){
      margin-right: 30px;
    }
    
    
    .ancre li a:hover {
      opacity: 0.5;
    }
        
    